/*
Theme Name:     Divi Child
Author:         Elegant Themes
Template: Divi
Text Domain:	   divi-child
Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/
/* This file was modified 2019-10-13 by Aspen Grove Studios to customize metadata in header comment */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
	opacity:1;
}
body{
    font-family: "Open Sans", helvetica, arial, sans-serif;
    font-weight: 400
}
.pt0{
    padding-top: 0!important;
}
.pb0{
    padding-bottom: 0!important;
}
.btn-primary,
.et_pb_button.btn-primary,
.contact-form-7-class input[type="submit"]{
    background-color: #399;
    border-color: #399;
    color: #FFF;
    font-size: 14px;
    padding: 10px 15px;
    font-weight: 600;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    line-height: 20px!important;
    font-weight: 700;
}
.btn-primary:hover,
.et_pb_button.btn-primary:hover,
.contact-form-7-class input[type="submit"]:hover{
    padding: 10px 15px;
    background-color: #01b1af;
    border-color: #01b1af;
}
.contact-form-7-class input[type="submit"]{border:none;}
.btn-primary:after,
.btn-primary:hover:after{
    display: none;
}
.mehr-with-arrow:after{
    content: "»";
    padding-left: 3px;
    display: inline-block;
}
.homepage-first-sec .et_pb_column {
    background: #0d223f!important;
}
.homepage-first-sec .logo-column{
    min-height: 470px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #0d223f
}
#home-slider .slider-first-item{
    background-image: url(/wp-content/uploads/2020/12/1.jpg);
}
#home-slider .slider-second-item{
    background-image: url(/wp-content/uploads/2020/12/2.jpg);
}
#home-slider .slider-third-item{
    background-image: url(/wp-content/uploads/2020/12/3.jpg);
}
#home-slider button{
    position: absolute;
}
#home-slider .slide-item {
    min-height: 470px;
    padding-top: 140px;
    padding-left: 30px;
    padding-bottom: 10px;
}
#home-slider .slider-box h2{
    background-color: rgba(255,255,255,0);
    line-height: 1.4;
    text-shadow: 0 1px 0 #000;
    font-weight: 700;
    letter-spacing: -1.5px;
    text-transform: uppercase;
    font-size: 38px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
#home-slider .slider-box p,
#home-slider .slider-box span{
    text-transform: uppercase;
    text-shadow: 0 1px 0 #000;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    display: block;
}
#home-slider a.btn-primary{
    margin-top: 10px;
    font-weight: 600;
    margin-bottom: 20px;
}
#home-slider .slick-next{
    content: "\f054";
    font-family: 'FontAwesome';
}
#home-slider i.fa{
    color: #fff;
    position: absolute;
    font-size: 30px;
    top: 0;
    height: 100%;
    display: flex!important;
    align-items: center;
    width: 55px;
    justify-content: center;
    z-index: 1;
    cursor: pointer;
}
#home-slider i.fa-chevron-left{
    left: 0
}
#home-slider i.fa-chevron-right {
    right: 0;
}
.service-sec-homepage h2{
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase;
    color: #676a6c;
}
.service-sec-homepage .et_pb_column,
.pospischil-sec-homepage .et_pb_column{
    padding-left: 15px;
    padding-right: 15px;
}
.pospischil-sec-homepage .et_pb_row,
.toggle-hide-show-sec-hp .et_pb_row{
    background-color: #f4f4f4
}
.h1-class h1{
    font-size: 30px;
    font-weight: 200;
    color: #676a6c;
    font-family: 'Open Sans',helvetica,arial,sans-serif;
    text-align: center;
    position: relative;
    padding-top: 15px;
    line-height: 1.2;
}
.h1-class h1:before {
    width: 60px;
    height: 2px;
    background: #399;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 0;
}
.home .h1-class h1{
    color:#0d223f;    
}
.h1-class h1 strong{
    font-weight: 600
}
.navy-color{
    color: #399!important;
}
.h1-class p{
    text-align: center;
}
.pospischil-icon-module i{
    color: #399;
    font-size: 40px;
    text-align: center;
}
.h3-class h3{
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
    line-height: 1.1;
    color: #676a6c;
}
.legealpage h3{
	margin-top: 5px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.1;
    padding-bottom: 10px;
}
.pospischil-icon-module h3{
    margin-top: 5px;
    text-align: center;
}
.pospischil-icon-module{
    text-align: center;
}
.pospischil-icon-module p:last-of-type{
    padding-bottom: 10px;
}
.pospischil-icon-module:last-of-type {
    margin-top: 30px;
}
.pospischil-sec-homepage .et_pb_row:first-of-type{
    padding-top: 60px;
}
.pospischil-sec-homepage .et_pb_row:last-of-type{
    padding-bottom: 60px;
}
.h2-class h2{
    padding-top: 10px;
    font-size: 30px;
    font-weight: 200;
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.1;
}
.h2-class h2:before{
    width: 60px;
    height: 2px;
    background: #399;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 0;
}
.h2-class p{
    text-align: center;
}
.text-slick-slider h4,
.h4-class h4,
.text-slick-slider-mb h4{
    color: #399;
    font-size: 18px;
    padding-bottom: 10px;
    margin-top: 5px;
    font-weight: 600;
}
.text-slick-slider i.fa,
.text-slick-slider-mb i.fa,
.slick-slider-logo-class  i.fa {
    color: #339999;
    font-size: 30px;
    position: absolute;
    top: 0;
    width: 55px;
    height: 100%;
    display: flex!important;
    align-items: center;
    cursor: pointer;
    z-index: 1
}
.text-slick-slider i.fa.fa-chevron-left,
.text-slick-slider-mb i.fa.fa-chevron-left,
.slick-slider-logo-class  i.fa.fa-chevron-left{
    left: 0;    
    justify-content: flex-start;
}
.text-slick-slider i.fa.fa-chevron-right,
.text-slick-slider-mb i.fa.fa-chevron-right,
.slick-slider-logo-class  i.fa.fa-chevron-right{
    right: 0;
    justify-content: flex-end;
}
.text-slick-slider .slick-slide > div:last-of-type {
    margin-top: 40px;
}
.text-slick-slider .slick-slide > div,
.text-slick-slider-mb .slick-slide {
    padding-left: 50px;
    padding-right: 50px;
}
.timeline-row.et_pb_row {
    padding: 0;
}
.timeline-row .et_pb_column {
    padding:20px 50px 60px 50px;
}
.timeline-left .et_pb_column:first-child:before {
    content: "";
    background: #e7eaec;
    margin-left: -2px;
    height: 100%;
    width: 4px;
    position: absolute;
    top: 0;
    right: 0;
}
.timeline-right .et_pb_column:last-child:before{
    content: "";
    background: #e7eaec;
    margin-left: -4px;
    height: 100%;
    width: 4px;
    position: absolute;
    top: 0;
    left: 0;
}
.timeline-left .et_pb_column:first-child:after{
    font-size: 19px;
    width: 50px;
    height: 50px;
    right: 0;
    content: "\f0b1";
    font-family: FontAwesome;
    position: absolute;
    margin-right: -25px;
    text-align: center;
    background: #399;
    color: #fff;
    line-height: 50px;
    border-radius: 100%;
    top: 0;
}
 .timeline-right .et_pb_column:last-child:after {
    font-size: 19px;
    width: 50px;
    height: 50px;
    left: 0;
    content: "\f0b1";
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
    text-align: center;
    background: #399;
    color: #fff;
    line-height: 50px;
    border-radius: 100%;
    top: 0;
 }
.timeline-left .et_pb_column:first-child{
    padding-right: 80px;
}
.timeline-right .et_pb_column:last-child{
    padding-left: 80px;
}
.timeline-row h4 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
    margin-top: 4px;
}
.timeline-row-briefcase .et_pb_column:first-child:after{
    content: "\f0b1";
}
.timeline-row-file-text  .et_pb_column:last-child:after {
    content: "\f15c";
}
.timeline-row-cogs  .et_pb_column:first-child:after{
    content: "\f085";
}
.button-together-row-hp .et_pb_column:first-child{
    text-align: right;
}
.button-together-row-hp .et_pb_column:last-child{
    text-align: left;
}
.button-together-row-hp .et_pb_column{
    padding-left: 5px;
    padding-right: 5px;
}
.toggle-hide-show-sec-hp .et_pb_column{
    padding-left: 15px;
    padding-right: 15px;
}
.toggle-hide-show-sec-hp .sec-hide-row .et_pb_module  {
    text-align: right;
}
.toggle-hide-show-sec-hp  .sec-hide-row i {
    color: #399;
    font-size: 40px;
    position: absolute;
    top: 0;
    right: 20px;
    cursor: pointer;
}
#wir-btn-display-sec .sec-hide-row,
#planung-btn-display-sec .sec-hide-row,
#stellenangebote-btn-display-sec .sec-hide-row,
#zertifikate-btn-display-sec .sec-hide-row{
    padding-top: 50px;
}
.toggle-hide-show-sec-hp{
    display: none
}
.custom-left-right-space .et_pb_column:first-of-type,
.toggle-hide-show-sec-hp .et_pb_row:not(.sec-hide-row) .et_pb_column:first-of-type{
    padding-left: 75px;
}
.custom-left-right-space .et_pb_column:last-of-type,
.toggle-hide-show-sec-hp .et_pb_row:not(.sec-hide-row) .et_pb_column:last-of-type{
    padding-right: 75px;
}
.toggle-hide-show-sec-hp .et_pb_row:last-of-type{
    padding-bottom: 90px;
}
.small-navy-p{
    color: #399;
    font-size: 11px;
}
.extra-small-p p,
.extra-small-p{
    font-size: 11px;
    color: #676a6c;
}
.small-p{
    font-weight: 600;
    font-size: 14px;
    color: #676a6c;
} 
.slick-slider-logo-class i.fa{
    text-indent: 0
}
.slick-slider-logo-class img{
    max-height: 130px;
}
.slick-slider-logo-class .wpsisac-slick-carousal{
    margin-bottom: 0
}
.header-main-sec.et_pb_section{
    height: 66px;
    padding: 0;
    background-color: rgba(0,0,0,0);
}
.header-main-sec .et_pb_row{
    padding: 0;
}
.header-main-sec .et_pb_column:first-child img{
    height: 66px;
    width:100%;
}
@media print {
    header {
        display: none
    }
    footer {
        display: none
    }
    #header,
    #ssb-container,
    #contact,
    .toogle-main-text,
    .page-print-link-row {
        display: none;
    }
}
.header-main-sec .et-menu li>a {
    height: 55px;
    padding-bottom: 0!important;
    display: flex;
    align-items: center;
    padding: 0px 10px;
    color: #fff;
    font-family: 'Open Sans',helvetica,arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 0s
}
.header-main-sec .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li{
    margin-top:0;
    padding: 0
}
header .et_pb_column:first-child img {
    display: none;
}
header.fixed-header .et_pb_column:first-child img {
    display: block;
}
header{
    position: fixed;
    top: 0;
    width: 100%;    
    z-index: 2
}
.header-main-sec .et_pb_module.et_pb_menu {
    background-color: rgba(255,255,255,.5);
    display: inline-block;
}
.header-main-sec .et_pb_column:last-of-type{
    text-align: right;
} 
.header-main-sec .et-menu li>a{
    color: #0d223f;
}
header.fixed-header .header-main-sec .et_pb_module.et_pb_menu {
    background-color: rgba(0,0,0,0)
}
header.fixed-header .et_pb_section{
    background-color: #0d223f;
}
header.fixed-header .header-main-sec .et-menu li>a{
    color: #fff;    
}
header.fixed-header .header-main-sec .et-menu > li>a,
header .header-main-sec .et-menu > li>a{
	border-top: 6px solid rgba(0,0,0,0);
}
header .header-main-sec .et-menu > li>a.ds-menu-active,
header.fixed-header .header-main-sec .et-menu > li>a.ds-menu-active{
	border-top:6px solid #399;
}
header .et-menu.nav,
header .et_pb_menu__menu{
    margin:0;
}
.header-main-sec .et-menu li>a:before,
header.fixed-header .et-menu li>a:before {
    content: "";
    background: #399;
    position: absolute;
    width: 0;
    height: 0px !important;
    top: 0;
    left: 0;
    transition: all 0s
}
.header-main-sec .et-menu li>a:hover:before,
header.fixed-header .et-menu li>a:hover:before{
    width: 100%;
}
.header-main-sec .et-menu > li > a:hover, 
header.fixed-header .et-menu > li > a:hover {
    opacity: 1;
    background-color: #399;
    color: #fff;
}
header .et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
    display: inline-block;
    margin: 0;
}
.footer-title-row-with-line h4{
    color: #fff;
    padding-right: 15px;
    background-color: #0d223f;
    text-transform: uppercase;
    letter-spacing: .8pt;
    display: inline-block;
    font-weight: 600;
    padding-bottom: 0;
    font-size: 20px;
}
.footer-title-row-with-line span:after {
    border-top: 1px solid #fff;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
}
.footer-4-col-main-row.et_pb_row,
.address-footer-row.et_pb_row,
.copyright-last-row-footer.et_pb_row{
    padding: 0;
}
.footer-4-col-main-row .footer-sitemap-ul,
.footer-4-col-main-row .footer-sitemap-ul a{
    color: #fff;
}
.footer-4-col-main-row .footer-sitemap-ul strong{
    text-transform: uppercase;
    letter-spacing: .8pt;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 5px;
}
.footer-sitemap-ul li{
    color: #fff;
    line-height: 1.4;    
}
ul.footer-sitemap-ul{
    list-style: none;
    padding: 0;
    margin-bottom: 10px;
}
.address-footer-row .company-name{
    color: #fff;
    font-weight: 700;
}
.address-footer-row  address{
    color:#fff;
    font-style:normal;
}
.address-footer-row .footer-telefone-ul {
    list-style: none;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 15px;
}
.address-footer-row .footer-telefone-ul li {
    color: #fff;
    line-height: 1.7;
}
.address-footer-row li span:first-of-type {
    display: inline-block;
    width: 70px;
    font-weight: 700;
}
.zum-kontakt-btn{
   font-weight: 700;
   color: #fff; 
}
ul.footer-legeal-page {
    list-style: none;
    padding: 0;
}
ul.footer-legeal-page li{
    display: inline-block;    
}
ul.footer-legeal-page li a {
    color: #fff;
    padding-right: 10px;
}
.copyright-last-row-footer .et_pb_column:last-of-type .et_pb_code{
    text-align: right;
    color: #fff;
}
i.font-inner-icon-right {
    font-size: 58px;
    display: inline-block;
    float: right;
    color: #399;
}
.page-print-link-row {
    text-align: right;
}
.h2-navy-class h2{
    color: #399;
    font-size: 24px;
    font-weight: 600;
    margin-top: 10px;
    line-height: 1.1;
    padding-bottom: 10px;
}
.h2-navy-class-big h2{
	font-size: 30px;
    font-weight: 500;
    margin-top: 10px;
    line-height: 1.1;
    padding-bottom: 10px;
    color: #399;
}
.ul-left-pad-small-lh ul li {
    line-height: 1.4;
}
.ul-left-pad-small-lh ul {
    padding-left: 40px;
    padding-bottom: 10px;
}
.mb10{
    margin-bottom: 10px!important
}
.mb20{
    margin-bottom: 20px!important
}
.toogle-main-text{
    text-align: center;
}
.toogle-main-text .btn-primary{
    border: none;
}
.toogle-main-row-btn.et_pb_row {
    max-width: 320px;
    z-index: 4;
}
.toogle-main-text .dropdown-menu {
    padding-left: 0;
    list-style: none;
    position: absolute;
    background: #fff;
    max-height: 200px;
    overflow-y: scroll;
    padding-bottom: 0;
    display: none;
    text-align: left;
    margin-left: 60px;
}
.toogle-main-text.active  .dropdown-menu{
    display: block;
}
.toogle-main-text .dropdown-menu a {
    display: block;
    padding: 5px 10px;
    color: #333;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
}
.toogle-main-text .dropdown-menu a:hover{
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
span.caret:before {
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    right: 15px;
}
.toogle-main-text .btn-primary{
    padding-right: 30px;
    position: relative;
}
.z-index-3{
    z-index: 3;
}
body p{
    padding-bottom: 10px;
}
.page-id-55053 .homepage-first-sec .et_pb_row,
.page-id-55105 .homepage-first-sec .et_pb_row,
.page-id-55326 .homepage-first-sec .et_pb_row,
.page-id-55309 .homepage-first-sec .et_pb_row,
.page-id-55319 .homepage-first-sec .et_pb_row,
.page-id-55084 .homepage-first-sec .et_pb_row{
    padding-bottom: 0
}
.contact-form-7-class h4{
    color: #339999;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
}
.mb50{
    margin-bottom: 50px!important
}
.contact-form-7-class tr th,
.contact-form-7-class .wpcf7-list-item-label,
.contact-form-7-class label{
    color: #676a6c;
    font-size: 13px;
    font-family: 'Open Sans',helvetica,arial,sans-serif;
    font-weight: 700;
}
.contact-form-7-class .no-border label{
    margin-bottom: 5px;
}
.contact-form-7-class span.wpcf7-list-item{
    margin-left: 0;
    margin-right: 1em
}
.contact-form-7-class .wpcf7-list-item-label,
.contact-form-7-class label{
    display: inline-block;
}
.entry-content .contact-form-7-class  thead th, 
.entry-content .contact-form-7-class tr th, 
body.et-pb-preview #main-content .container .contact-form-7-class  thead th, 
body.et-pb-preview #main-content .container .contact-form-7-class  tr td, 
body.et-pb-preview #main-content .container .contact-form-7-class tr th,
.entry-content .contact-form-7-class tr td, 
body.et-pb-preview #main-content .container .contact-form-7-class tr td{
    padding: 8px;
}
.contact-form-7-class input[type="text"],
.contact-form-7-class input[type=email], 
.contact-form-7-class input[type=password],
.contact-form-7-class input[type=tel], 
.contact-form-7-class input[type=text], 
.contact-form-7-class select, 
.contact-form-7-class textarea{
    background-color: #FFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}
.contact-form-7-class .wpcf7-list-item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contact-form-7-class input[type="checkbox"]{
    margin: 0 10px 0 0;
}
.contact-form-7-class .form-text-small input {
    max-width: 60px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.contact-form-7-class .no-border tr,
.contact-form-7-class .no-border td,
.contact-form-7-class .no-border th,
.contact-form-7-class table.no-border{
    border: none;
    padding-left: 0!important;
    padding-right: 0!important;     
}
.contact-form-7-class .wpcf7-acceptance .wpcf7-list-item, 
.contact-form-7-class .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"]{
    margin-right: 0;
    display: inline-block;
}
.contact-form-7-class .acceptance_section{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.contact-form-7-class .acceptance_section .wpcf7-form-control-wrap{
    margin-right: 10px
}
.contact-form-7-class .wpcf7-acceptance .wpcf7-list-item{
    display: block;
    line-height: 1;
}
.contact-form-7-class .acceptance_section a{
	display: inline-block;
	padding: 0 5px;
}
.et_pb_row{
	width: 90%
}
div#show-when-click-on-marker {
    background-size: 50% auto;
}
.bg-image-70{
    background-size: 70%  auto;
}
#contact #map2{
	/*filter:grayscale(1);*/
}
div#show-when-click-on-marker .et_pb_row{
 	background-color: rgba(0,0,0,0)
}
#show-when-click-on-marker .maptitle{
    display: none;
}
#show-when-click-on-marker .maptitle.active-title{
    display: block;
}
#ssb-container ul li a{
    background-color: #f77700;
    font-size: 18px;
    color: #fff;
}
#ssb-container.ssb-anim-icons ul li:not(:first-child){
    border-top: 1px solid #fff;
}
#ssb-container ul li a:hover{
    color: #fff;
    background-color: #399;
}
ul.footer-sitemap-ul.mb0 {
    margin-bottom: 0;
}
span.text-navy{
    color: #399;
}
.custom-footer-list-row ul{
    margin-bottom: 0!important
}
@media only screen and (max-width: 1280px){
	.header-main-row .et_pb_column:first-child {
	    width: 160px;
	    margin-right: 20px;
	}
    .header-main-row .et_pb_column:last-child {
	    width: calc(100% - 180px);
	}
}
@media only screen and (max-width: 980px){
    .pt0_b980{
        padding-top: 0!important;
    }
    .pb0_b980{
        padding-bottom: 0!important;
    }
    header .et_pb_column:first-child img{
    	display: block;
    }
    .homepage-first-sec .logo-column {
	    display: none;
	}
	.header-main-sec.et_pb_section{
		background-color: #0d223f
	}
	.header-main-sec .header-main-row {
	    display: flex;
	    align-items: center;
	    flex-wrap: wrap;
	}
	.header-main-row .et_pb_column:first-child{
		margin-bottom: 0
	}
	.header-main-sec .et_pb_module.et_pb_menu{
		background-color: rgba(0,0,0,0);
	}
	.header-main-sec .mobile_menu_bar:before{
		color: #888!important;
	}
	.header-main-sec .et_pb_module.et_pb_menu{
		display: block;
	}
	.header-main-sec  .et_mobile_nav_menu{
		display: flex;
	    margin-right: 0;
	    margin-left: 0;
	    justify-content: flex-end;
	}
	.header-main-sec .et_mobile_nav_menu > a {
	    background: #fff;
	    display: inline-block;
	    padding: 4px 7px;
	    border-radius: 4px;
	}
	.header-main-sec .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu{
		padding: 0;
	    background-color: #0d223f!important;
	    border-top: none;
	    left: -145px;
	    width: calc(100% + 150px);
	}
	.header-main-sec .et_mobile_menu li a {
	    padding: 20px 10px;
	    color: #fff;
	    margin-left: 0;
	    font-size: 12px;
	    font-weight: 600;
	    letter-spacing: 1px;
	    text-transform: uppercase;
	    border-bottom: 5px inset rgba(255,255,255,.05);
	    border-top: 6px solid transparent;	    
	}
	.header-main-sec .et_mobile_menu li a:hover{
		color: #399;
		cursor: pointer;
	} 
	#home-slider .slider-box h2{
		font-size: 28px;
        line-height: 1
	}  
	#home-slider .slide-item{
		min-height: 370px;
    	padding-top: 100px;
    	padding-left: 30px;
    	padding-bottom: 30px;
    	background-position: right top;
	}
    #home-slider .slider-first-item{
        background-position: 650px top;
    }
    #home-slider .slider-second-item {
        background-position: 560px top;
    }
    #home-slider .slider-third-item {
        background-position: 560px top;
    }
	#home-slider .slider-box p, 
	#home-slider .slider-box span{
		font-size: 13px;
	}
	#home-slider i.fa{
		font-size: 20px;
	}
	.service-sec-homepage .et_pb_row .et_pb_column {
	    width: 100%!important;
	    max-width: 100%;
	}
	.service-sec-homepage .et_pb_row .et_pb_column:not(.et-last-child){
		margin-bottom: 30px!important
	}
	.h1-class h1,
	.h2-navy-class-big h2{
		font-size: 28px;
	}
	.h2-class h2,
	.h2-navy-class h2{
		font-size: 22px;
	}
	.timeline-left .et_pb_column:first-child:after,
	.timeline-right .et_pb_column:last-child:after {
	    left: 0;
	    margin-right: 0;
	    margin-left: 0;
	}
	.timeline-right .et_pb_column:last-child:before,
	.timeline-left .et_pb_column:first-child:before{
		margin-left: 23px;
		left: 0;
		right: auto;
	}
	.timeline-left .et_pb_column:first-child,
	.timeline-right .et_pb_column:last-child{
		padding-left: 70px;
	    padding-right: 0;
	    padding-top: 15px;
	}
	.button-together-row-hp .et_pb_column:first-child{
		text-align: center;
    	margin-bottom: 15px!important;
	}
	.button-together-row-hp .et_pb_column:last-child{
		text-align: center;
	}
	.footer-4-col-main-row .et_pb_column,
	.address-footer-row .et_pb_column:first-child,
	.copyright-last-row-footer .et_pb_column:first-child{
		margin-bottom: 10px!important;
	}
	.copyright-last-row-footer .et_pb_column:last-of-type .et_pb_code{
		text-align: left;
	}
	.pospischil-sec-homepage img {
	    margin: 30px 0;
	}
	.address-footer-row .footer-telefone-ul{
		padding-top: 5px;
	}
	#home-slider i.fa-chevron-left {
	    justify-content: flex-start;
	    padding: 0 5px;
	}
	#home-slider i.fa-chevron-right{
	    justify-content: flex-end;
	    padding: 0 5px;
	}	
	#home-slider {
	    margin-top: 60px;
	}
	.home .homepage-first-sec .et_pb_row{
		padding-bottom: 0!important
	}
	.pospischil-sec-homepage {
	    padding-top: 0;
	}
	.toggle-hide-show-sec-hp{
		padding-top: 0
	}
	.custom-left-right-space .et_pb_column:first-of-type, .toggle-hide-show-sec-hp .et_pb_row:not(.sec-hide-row) .et_pb_column:first-of-type{
		padding-left: 15px;
	}
	.custom-left-right-space .et_pb_column:last-of-type, .toggle-hide-show-sec-hp .et_pb_row:not(.sec-hide-row) .et_pb_column:last-of-type{
		padding-right: 15px;
	}
	.toggle-hide-show-sec-hp .et_pb_row:last-of-type{
		padding-bottom: 50px;
	}
	.text-slick-slider .slick-slide > div,
	.text-slick-slider-mb .slick-slide{
		padding-left: 35px;
		padding-right: 35px;
	}
	.text-slick-slider i.fa.fa-chevron-right, .text-slick-slider-mb i.fa.fa-chevron-right, .slick-slider-logo-class i.fa.fa-chevron-right,
	.text-slick-slider i.fa.fa-chevron-left, .text-slick-slider-mb i.fa.fa-chevron-left, .slick-slider-logo-class i.fa.fa-chevron-left{
		font-size: 20px;
	}
	.slick-slider-logo-class img{
		object-fit: contain;
	}
	.pt0_b980{
        padding-top: 0!important;
    }
    .table-overlay-class table {
	    min-width: 380px;
	}
	.page-id-55309 .table-overlay-class table {
	    min-width: 502px;
	}
	.table-overlay-class {
	    display: block;
	    overflow-x: auto;
	    margin-bottom: 10px;
	}
	.table-block-class tr td{
		display: block;
	}
	.contact-form-7-class .acceptance_section .wpcf7-form-control-wrap{
		display: inline-block;
    	margin-right: 5px;
	}
	.contact-form-7-class .acceptance_section{
		display: block
	}
	#show-when-click-on-marker .et_pb_image_wrap{
		text-align: center;
		display: block;
	}
	#show-when-click-on-marker .et_pb_image_wrap img{
		max-width: 150px;
	}
	#show-when-click-on-marker  .et_pb_module.et_pb_image  {
		margin-bottom: 20px;
	}
    #home-slider .slide-item{
        background-position: right top;
        min-height: 400px;
    }
    #home-slider{
        height:400px!important;
        overflow:hidden!important;
    }
    #home-slider .slider-first-item{
        background-image:url(/wp-content/uploads/2021/01/mobile1-1.jpg);
    }
    #home-slider .slider-second-item{
        background-image:url(/wp-content/uploads/2021/01/mobile2-1.jpg);
    }
    #home-slider .slider-third-item{
        background-image:url(/wp-content/uploads/2021/01/mobile3-1.jpg);
    }    
    .homepage-first-sec.et_pb_section {
        max-height: 450px;
    }
}
@media only screen and (max-width: 480px){
	.header-main-row .et_pb_column:first-child{
		width: 120px!important;
	}
	.header-main-row .et_pb_column:last-child{
		width: calc(100% - 140px)!important;
	}
	.slick-slider-logo-class img{
		object-fit: contain;
	}
	.h1-class h1,
	.h2-navy-class-big h2{
		font-size: 24px;
	}
    .et_pb_row {
        width: 95%;
    }
}
@media only screen and (min-width: 981px){
    .pt0_a980{
        padding-top: 0!important;
    }
    .pb0_a980{
        padding-bottom: 0!important;
    }
    #home-slider i.fa.fa-chevron-left.slick-arrow{
        display: none!important;
    }
    .max-width-650-a980,
    .max-width-650-a980.et_pb_row{
        max-width: 650px;
    }
    .max-width-800-a980,
    .max-width-800-a980.et_pb_row{
        max-width: 800px
    }
    .max-width-980-a980,
    .max-width-980-a980.et_pb_row{
        max-width: 980px
    }
    .max-width-620,
    .max-width-620.et_pb_row,
    table.max-width-620{        
        max-width: 620px    
    }

    .max-width-520,
    .max-width-520.et_pb_row,
    table.max-width-520,
    .max-width-520-a980,
    .max-width-520-a980.et_pb_row{        
        max-width: 520px    
    }
    .homepage-first-sec .et_pb_column:first-child{}
    .homepage-first-sec .et_pb_column:first-child .et_pb_image{
        width: calc(100% - 20px);
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        left: 10px;
        right: 10px;
    }
    html[lang="de-DE"] .footer-4-col-main-row .et_pb_column:nth-child(1){
        width: calc(20% - 10px);
        margin-right: 13.3px!important;
    }
    html[lang="de-DE"] .footer-4-col-main-row .et_pb_column:nth-child(2){
        width: calc(20% - 10px);
        margin-right: 13.3px!important;
    }
    html[lang="de-DE"] .footer-4-col-main-row .et_pb_column:nth-child(3){
        width: calc(40% - 10px);
        margin-right: 13.3px!important;
    }
    html[lang="de-DE"]  .footer-4-col-main-row .et_pb_column:nth-child(4){
        width: calc(20% - 10px);
    }
    html[lang="de-DE"]  ul.footer-sitemap-ul.half-width li {
        width: calc(50% - 5px);
        float: left;
    }
    html[lang="de-DE"]  ul.footer-sitemap-ul.half-width:after{
        content: "";
        clear: both;
        display: table;        
    }
    html[lang="de-DE"] ul.footer-sitemap-ul.half-width li:nth-child(2n) {
        margin-left: 10px;
    }
    .custom-footer-list-row {
        display: flex;
        flex-wrap: wrap;
    }
    .custom-footer-list-row .custom-footer-list-col:first-child {
        padding-right: 15px;
    }

}
body #page-container{
    padding-top: 0!important
}

.nav li ul {
  width: 280px !important;
	border-top: 0px solid !important;
}

.h-2{
    background-color: rgba(255, 255, 255, 0);
    letter-spacing: -1.5px;
    font-size: 38px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
